/* body / defaults / basic classes
============================== */
body { font-family: Verdana, Geneva, sans-serif; font-size:12px; color:#484848; background:url(../images/bg.jpg) 50% 0 no-repeat #fff;line-height: 20px; }
.container { width:1025px; margin:0 auto; }

h1, h2, h3 { font-weight:normal; }
h1 { color:#4d4d4d; font-size:21px; padding:12px 0;}
h2 { color:#0091d1; font-size:17px; padding:0 0 12px 0; }
h3 { color:#009adf; font-size:15px; padding:0 0 12px 0; font-weight:normal; }
p { padding:0 0 12px 0; line-height:20px;}
a { text-decoration:none; color:#981375; /*color:#981375; */}
a:hover { text-decoration:underline; }
ul li { list-style-type:none; }
ol li { list-style-type:decimal; }
li {}
input[type="text"], input[type="email"], input[type="number"], input[type="password"], textarea, select { outline:0; padding:5px; background:#fff none; border:1px solid #abd3e2; color:#8a8a8a; background-color:#fff; font-size:12px; width:318px; box-sizing:border-box;}
input[type="text"], input[type="email"], input[type="number"], input[type="password"] {}
select.cat_dropdown{
width:318px; box-sizing:border-box;  height:27px;
}
form label{ margin-right:20px;}
form .item{ margin-bottom:5px;}
form td{ padding-bottom:5px;}
#CaptchaV2{width: 149px !important;}
input[type="submit"] { cursor:pointer; }
textarea { overflow:hidden; resize:none; }
figure,
.img { font-size:0px; }

.left { float:left; }
.right { float:right; }
.clearboth { clear:both; display:block; visibility:hidden; font-size:0px; line-height:0; }
.clearfix:before, .clearfix:after { content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }

.rounded { border-radius:4px; }
.image_replacement { display:block; text-indent:-99999px; outline:none; }
.small { font-size:10px !important; }
.dtextshadow { text-shadow:1px 1px 0px #880047; }
.wtextshadow { text-shadow:1px 1px 0px #ffffff; }
.img-left { float:left; margin:0 15px 15px 0; }
.img-right { float:right; margin:0 0 15px 15px; } 
.align-right { text-align:right; }
.align-left { text-align:left; }
.align-justify { text-align:justify; }
.padding-bottom { padding-bottom:12px; }


/* masterhead
============================== */
#masterhead { min-height:156px; }
#logo { float:left; font-size:0; padding:26px 0 0 2px; }
#masterhead .rhs { float:right; width:287px; padding:34px 0 0 0; }
#masterhead .search { padding:0 0 8px 0; }
#masterhead .search .box { background:#fff; border:1px solid #abd3e2; border-radius:3px; padding:0 10px 0 8px; height:27px; }
#masterhead .search input[type="text"] { border:0 none; background:#fff; height:27px; line-height:27px; float:left; width:230px; padding:0; }
#masterhead .search input[type="submit"] { float:right; background:url(../images/search-btn.png) 50% 50% no-repeat; border:0 none; width:15px; height:27px; text-indent:-9999px; }
#masterhead .language {}
#masterhead .language select { border:1px solid #abd3e2; width:100%; margin:0 0 8px 0; font-family: Verdana, Geneva, sans-serif; font-size:13px; height:27px;}




/* nav
============================== */
nav { background:url(../images/nav-bg.png) 0 0 repeat-x; height:45px; margin:0 0 20px 0; }
#nav_1326694{}
#nav_1326694 > li { padding:0 0 0 30px; float:left; position:relative; z-index:500;}
#nav_1326694 > li:first-child { padding-left:0; }
#nav_1326694 > li a { color:#fff; line-height:45px; text-transform:uppercase; display:block; }
#nav_1326694 > li a:hover { text-decoration:none;}
#nav_1326694 > li.selected a{ text-decoration:underline;}
#nav_1326694 ul{background:#fff; list-style:none;position:absolute;left:-9999px;}

#nav_1326694 ul li{
    float:none;min-width: 220px; background-color:#0088c5;border-bottom: 1px solid #FFF;
}
#nav_1326694 ul a{
    white-space:nowrap;
	padding:0 10px;
	line-height: 32px;
}
#nav_1326694 li:hover ul{
    left:20px;
}
#nav_1326694 li.dropdown-right-contact:hover ul{
    left:-112px;
}
#nav_1326694 li.dropdown-right-service:hover ul{
    left:-190px;
}
#nav_1326694 li:hover ul a{ 
    text-decoration:none;
}
#nav_1326694 > li ul a:hover { color:#981375; background:#FFF;}

.dropdown-right-contact ul,.dropdown-right-service ul{ text-align:right;}

/* main area
============================== */
#main-area {}

/*sidebar*/
.sidebar { float:right; width:285px; }
.sidebar .block { padding:0 0 12px 0; }
.sidebar .head { background:url(../images/sidebar-header-light-blue.jpg) 0 0 no-repeat; height:41px; line-height:41px; border-radius:15px 0 15px 0;-webkit-border-radius:15px 0 15px 0; position:relative; z-index:10; }
.sidebar .head h2 { color:#fff; line-height:41px; padding:0 0 0 15px; }
.sidebar .head h2 a{ color:#fff; text-decoration:none;}
.latest-news {}
.latest-news .body { position:relative; margin:-15px 0 0 0; }
.latest-news .info { position:absolute; left:180px; top:35px; color:#222222; font-size:18px; }
.latest-news .info a { background:url(../images/triangle-right-magenta.png) 100% 55% no-repeat; padding:0 15px 0 0; }

.training-events-updates {}
.training-events-updates .box { padding:9px 0 0 0; }
.training-events-updates .box:first-child { padding-top:0; }
.training-events-updates .head {  }
.training-events-updates .open .head { background-position:0 100%; }
.training-events-updates .body { background:#f7f6f4; border-bottom:3px solid #f1efea; padding:15px 15px 8px 15px;  }
.training-events-updates .body h3 { color:#222222; }
.training-events-updates .body a {  }
.training-events-updates .open .body { display:block; }

.signup-now { margin:12px 0 0 0; }
.signup-now .box { position:relative; }
.signup-now .info { position:absolute; left:123px; top:16px; }
.signup-now .info p { line-height:1.75; }
.signup-now .info a { background:url(../images/signup-btn.png) 0 0 no-repeat; width:92px; height:27px; text-align:center; line-height:25px; color:#fff;  font-size:12px; display:inline-block; text-decoration:none !important; }

.quicklinks {}
.quicklinks .body{background: #f7f6f4;
border-bottom: 3px solid #f1efea;
padding: 15px 15px 8px 15px;}
.quicklinks h2 {  }
.quicklinks ul li { background:url(../images/bullets.png) 0 5px no-repeat; padding:0 0 10px 15px; }
.quicklinks ul li a { color:#4d4d4d; }


.submenu {}
.submenu .body { background:#f7f6f4; border-bottom:3px solid #f1efea; padding:15px 15px 8px 15px; }
.submenu ul li { background:url(../images/bullets.png) 0 5px no-repeat; padding:0 0 10px 15px; }
.submenu ul li a { color:#4d4d4d; font-size:14px; }

.cph-submenu {}
.cph-submenu .body { background:#e0f2f9; border-bottom:3px solid #d2e9f2; padding:15px 15px 8px 15px; }
.cph-submenu ul li { background:url(../images/bullets.png) 0 5px no-repeat; padding:0 0 10px 15px;color: #4d4d4d;
font-size: 14px;

line-height: 1.5em; }
.cph-submenu ul li a { color:#4d4d4d; font-size:14px; display:block; padding:0 20px 0 0; line-height:1.5em; }
.cph-submenu ul li a:hover { color:#164287; text-decoration:none; }
.cph-submenu ul li a.withsub { background:url(../images/cph-sub-down.png) 100% 6px no-repeat; }
.cph-submenu ul ul { padding:5px 0 0 0; }
.cph-submenu ul ul li {padding:0 0 0 15px; }
.cph-submenu ul ul li a { }
.cph-submenu ul li.open ul { display:block; }
.cph-submenu ul li.open a.withsub { color:#1c4d99; background:url(../images/cph-sub-up.png) 100% 6px no-repeat; }
.cph-submenu ul li.selected > a {
color: #1c4d99;
text-decoration: underline;
}

/* content */
.content { float:left; width:666px; padding:15px 25px 25px 25px; background:#fff; border-radius:15px 0 0 0; min-height:266px; position:relative;}
.index .content { width:716px; padding:0; border-radius:0; min-height:100px; background:transparent none; }
.cph-content{ padding-top:50px;}

#banner { position:relative; z-index:99; }
#banner .img,
#banner .img img { border-radius:15px 0 15px 0; }
#banner .text { position:absolute;  bottom:0px; width:100%; background:url(/new/images/banner-text-bg-blue.png) no-repeat 0 0; height:73px; }
#banner .text .banner-text{ padding:0px;}
#banner .text .banner-text .banner-text-items {  color:#fff; font-size:23px; padding:20px; float:left; width:auto; margin:0px; }

.intro { background:#f7f6f4; border-bottom:3px solid #f1efea; margin:-15px 0 0 0; padding:33px 16px 8px 16px; margin:-15px 0 15px 0; }

.home-pods {border-top: 7px solid #1297d2; 
padding-top: 15px;}
.home-pods .box { float:none; width:341px; padding:0 0 24px 24px; display:inline-block; }
.home-pods .box.first-row-item{ padding-left:0; }
.home-pods .head {  position:relative; z-index:10; height:41px; }
.home-pods .head a.anchor-wrapper{  display: block;width: 100%;height: 41px;}

.home-pods .heading {  width:100%; height:41px; }
.home-pods .box-01 .heading,
.home-pods .box-05 .heading { background:url(../images/green-header-background.jpg) 0 0 no-repeat; }
.home-pods .box-02 .heading,
.home-pods .box-06 .heading { background:url(../images/purple-header-background.jpg) 0 0 no-repeat; }
.home-pods .box-03 .heading { background:url(../images/blue-light-header-background.jpg) 0 0 no-repeat; }
.home-pods .box-04 .heading { background:url(../images/blue-dark-header-background.jpg) 0 0 no-repeat; }
.home-pods .heading h2 { color:#fff; padding:0px 0 0 20px;  line-height:41px; font-size:14px; }
.home-pods a.anchor-wrapper { color:#FFF; text-decoration:none;}
.home-pods .body { background:#f7f6f4; border-bottom:3px solid #f1efea; margin:0; /*padding:33px 16px 8px 16px;*/ padding:0px; min-height:152px; }
.home-pods .service-description {float: left;
width: 147px;
height: auto;
padding: 20px;}
.home-pods .service-description p{line-height: 16px;}
.home-pods .img {float:right; overflow:hidden; width:152px;height:138px;}
.home-pods .body a { font-weight:bold; }

.hr { border-bottom:3px solid #f1efea; height:20px; margin:0 0 25px 0; }
hr{border: 0;
    height: 1px;
    background: #ccc; margin:12px 0; display:block;}

.img-text-001 {}
.img-text-001 .box { padding:0 0 25px; }
.img-text-001 .img { float:left; }
.img-text-001 .img,
.img-text-001 .img img { border-radius:15px 0 15px 0; }
.img-text-001 .text {  margin:0 0 0 215px; }
.img-text-001 .text a { font-weight:bold; }

.cont-box-01 { border:1px solid #d2d2d2; border-radius:15px 0 15px 0; float:right; width:375px; margin:0 0 12px 20px; }
.cont-box-01 .box { border:1px solid #fff; background:url(../images/box-bg.png) 0 100% repeat-x #fff;  border-radius:15px 0 15px 0; padding:10px 25px 0 25px; }
.cont-box-01 h2 { color:#0091d1; padding:0 0 8px 0; }
.cont-box-01 ul { padding:0 0 15px 0; }

/* footer
============================== */
#footer { border-top:1px dotted #ababab; margin:20px 0 0 0; padding:20px 0; }
#footer .logo { float:left; font-size:0; }
#footer .rhs { float:right; text-align:right; color:#7b7b7b; font-size:12px; width:700px; text-align:left; }
#footer .rhs a { color:#7b7b7b; font-size:12px; }
#footer .footer-bottom { clear:both; }
#footer .footer-bottom ul { float:none; clear:both; padding:0 0 15px 0; }
#footer .footer-bottom ul li { float:left; padding:0 0 0 15px; }
#footer .footer-bottom ul ul { display:none; }
#footer .footer-bottom p { clear:both;  }
#footer .footer-bottom #myMenu2List li:first-child { padding:0; }
#footer .footer-new-text p { font-style:italic; }
#footer .flag-cont { text-align:right; }

/* added css 2/20/2013 larpol
============================== */
.content h1.pagename { padding:0 0 15px 0; }
.content ul, .content ol { padding:5px 0; }
.content ul li{ list-style-type:disc; }
.content li { margin:0 0 0 20px; }
.more { text-align:right; }
.more a { background-image:url("../images/triangle-right-magenta.png"); background-position:right center; background-repeat:no-repeat; padding:0 10px; color:#981375; }
.sidebar .block.submenu { display:none; }
#myMenu1List .hidden { display:none; }


.cont-box-01 .box ul li {list-style-type:none;}
.hidden {display:none;}
.content ul, .content ol {padding:0 0 10px;}
.content li {margin:0 0 10px 20px;list-style:none;}
.cont-box-01 .box ul {padding:5px 0;}
.cont-box-01 .box ul li {margin:0 0 5px 20px;}
.about_header span {color:#0091d1;}
.about_box_details{border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #c6dfef; padding-bottom: 10px; margin-bottom: 10px;}

/* Resources css 10/2014 henry
============================== */
#resource-list{margin: 0px;padding:12px 0 0px;border-top: 1px solid #ccc;}
#resource-list .resource-item{margin: 0px;padding: 0px;list-style:none; margin-bottom:12px; border-bottom:1px solid #ccc;}
#resource-list .resource-item h2{}
#resource-list .resource-item p{}

.pagination {
color: #333;
font-weight: bold;
font-size: 14px;
list-style:none;
padding:0px;
}
.pagination li {
float: left;
margin: 0 10px 0 0;
list-style:none !important;
}
.pagination a {
display: inline-block;
font-weight: bold;
font-size: 14px;
}

.resources-search{}
.resources-search .body {
background: #f7f6f4;
border-bottom: 3px solid #f1efea;
padding: 15px 15px 8px 15px;
}
.resources-search select.cat_dropdown {
height: 27px;
width:100%;
}
.resources-search input[type="text"], select {
outline: 0;
padding: 5px;
background: #fff none;
border: 1px solid #abd3e2;
color: #8a8a8a;
background-color: #fff;
font-size: 12px;
width:100%;
box-sizing:border-box;
}

.btn {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  background: #1b4d98;
  padding: 5px 10px 5px 10px;
  border: solid #1f628d 1px;
  text-decoration: none;
}


.resources-search .btn {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  background: #1b4d98;
  padding: 5px 10px 5px 10px;
  border: solid #1f628d 1px;
  text-decoration: none;
}

.resources-search .btn:hover {
  background: #1f628d;
  text-decoration: none;
}

.blog-container .post-list {
float: none;
width: 100%;
}
.blog-container  .blog-post .post-title{ padding:0 0 12px 0; margin-bottom:12px; font-size:17px; border-bottom: 1px solid #ccc;}

.blog-post .post-body {
padding: 0 0 12px 0;
line-height: 20px;
}

.blog-post .post-details {
margin: 0px 0 10px;
line-height: 1.5em;
font-size: 12px;
font-style: italic;
}

.sidebar .rhs-post{border-bottom: 1px solid #ccc;padding-top: 10px; margin-bottom:10px;}
.sidebar .rhs-post.first-post{ padding-top:0px;}
.sidebar .rhs-post h2.post-title{ border:none; line-height:1.2em;}
.sidebar .rhs-post .post-body{ margin:0 0 10px 0;}
.sidebar .rhs-post .post-details{ line-height:1.5em;margin: 0px 0 10px;
line-height: 1.5em;
font-size: 12px;
font-style: italic;}

a.no-link{ cursor:default;}

.module-nav-left{position: absolute;
bottom: 0px;
left: 25px;}
.module-nav-right{position: absolute;
bottom: 0px;
right: 25px;}
.module-top{ top:25px; bottom:initial;}
.module-nav-right a, .module-nav-left a { font-size:16px; line-height:1em;}

.content .training-items {
margin: 0px;
padding: 10px 0 0;
list-style: none;
border-top: 1px solid #ababab;
}
.content .training-item {
list-style: none;
margin: 0px 0 10px;
padding-bottom:10px;
border-bottom: 1px solid #ababab;
float: left;
width: 100%;

}

.our-voices-item {
    float: left;
    border-bottom: 1px solid #ccc;
    padding-bottom: 25px;
    margin-bottom: 25px;
    width: 100%;
    height: auto;
}

.our-voices-video {
    width: 285px;
    height: auto;
    float: left;
}

.our-voices-video img {
    border: 0px !important;
}

#workshop-form{
	height: auto;
width: auto;
overflow: hidden;
margin: 20px 0 20px;
padding: 20px 0 20px;
border-top: 1px solid #ccc;
}
#workshop-form .item{ float:left; width:100%; height:auto; margin:5px 0;}
#workshop-form .item label{ width:200px; margin-right:10px; float:left;}
.cat_dropdown_smaller{
 height:27px; width:157px;
}
#workshop-form .item #catwebformbutton{ margin-left:210px; cursor:pointer;}
#workshop-form .item #CaptchaV2{ margin-left:210px; margin-top:2px;}
#workshop-form .item .captchaimg img{width:166px; }

.voices-form label{
	width: 236px;
	margin-right: 10px;
	float: left;
}
.input-group{ float:left; width:400px;}

/*Map Styles*/
.group:before,
.group:after {
    content: "";
    display: table;
} 
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.map { width: 100%; height:400px; }
.map .cph-address, .map .cph-pro-background, .map .cph-org-type,.map .cph-org-name{ display:none;}

.map .cph-header, .map .cph-org, .map .cph-email, .map .cph-position{ display:block;}

ul.locations {margin: 10px 0 0;padding: 0;list-style: none;}
ul.locations .map-items{list-style: none;border-bottom: solid 1px #CCCCCC; padding-top:10px; margin:0px;}
ul.locations span{ display:block;}
ul.locations .cph-header{}
ul.locations .cph-org{}
ul.locations .cph-address{}
ul.locations .cph-email{}
ul.locations .cph-position{}
#map-search-form{ margin-top:10px;}
#map-search-form .item{clear: both;float: left;}
#map-search-form .item-suburb{}
#map-search-form label{float: left;padding-right: 10px;width: 160px; margin-right:10px;}
#map-search-form input{ width: 148px; margin-right:10px;}
#map-search-form select{width: 150px; margin-right:10px;}
#map-search-form input[type=submit]{ cursor:pointer;}

.reset-map{ display:block; float:left;margin: 0 0 10px;}
